<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Sistemaren arrastoa"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Erregistratu sistemaren jarduerak eta analiza itzazu geroago errendimendua hobetzeko"</string>
    <string name="record_trace" msgid="6416875085186661845">"Erregistroaren jarraipena"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Sistemaren arrasto bat kapturatzen du Arrastoen ezarpenak atalean ezarritako konfigurazioa erabilita"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"Erregistratu PUZaren profil bat"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Dei pilen laginketa arrastoetan ere gai daiteke CPU kategoria markatuta"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Erregistratu memoria-iraulketaren txostena"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"\"Memoria-iraulketaren txostenarekin lotutako prozesuak\" atalean hautatutako prozesuen memoria-iraulketaren txosten bat egiten du"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Memoria-iraulketaren txostenak biltzeko, hautatu gutxienez prozesu bat \"Memoria-iraulketaren txostenarekin lotutako prozesuak\" atalean"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Bildu Winscope-ko arrastoak"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Erabiltzaile-interfazeari buruzko datu telemetriko xeheak ditu (baliteke etenak eragitea)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Egin aratz daitezkeen aplikazioen segimendua"</string>
    <string name="categories" msgid="2280163673538611008">"Kategoriak"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Leheneratu kategoria lehenetsiak"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Leheneratu dira kategoria lehenetsiak"</string>
    <string name="default_categories" msgid="2117679794687799407">"Lehenetsia"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# hautatu da}other{# hautatu dira}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Memoria-iraulketaren txostenarekin lotutako prozesuak"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Prozesu bat hautatu behar da gutxienez"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Garbitu memoria-iraulketaren txostenarekin lotutako prozesuak"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Garbitu da prozesuen zerrenda"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Memoriaren esleipen-analisi etengabea"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Egin memoria-iraulketaren txosten bat zehaztutako tartea igarotzen den aldi bakoitzean"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Memoria-iraulketaren txostenen tartea"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 segundo"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 segundo"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 segundo"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 minutu"</string>
    <string name="applications" msgid="521776761270770549">"Aplikazioak"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Ez dago aratz daitekeen aplikaziorik erabilgarri"</string>
    <string name="buffer_size" msgid="3944311026715111454">"PUZ bakoitzaren buffer-tamaina"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Erakutsi trazatzeko ezarpen bizkorren lauza"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Erakutsi PUZaren errendimendua analizatzeko ezarpen bizkorren lauza"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Arrastoa gordetzen"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Gorde da arrastoa"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Pilen laginak gordetzen"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Gorde dira pilen laginak"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Memoria-iraulketaren txostena gordetzen"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Gorde da memoria-iraulketaren txostena"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Erregistroa partekatzeko, sakatu hau"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Utzi arrastoa gordetzeari"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"Utzi PUZaren errendimendua analizatzeari"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Arrastoaren kategoria batzuk ez daude erabilgarri:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Arrastoa gordetzen ari da"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Sakatu arrastoa gordetzeari uzteko"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Pilen laginak erregistratzen"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Pilen laginketa gelditzeko, sakatu hau"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Memoria-iraulketaren txostena erregistratzen ari da"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Sakatu memoria-iraulketaren txostena gelditzeko"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Garbitu gordetako fitxategiak"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Erregistroak hilabete baten buruan garbitzen dira"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Gordetako fitxategiak garbitu nahi dituzu?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Erregistro guztiak /data/local/traces karpetatik ezabatuko dira"</string>
    <string name="clear" msgid="5484761795406948056">"Garbitu"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Sistemaren arrastoak"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, arrastoa, errendimendua"</string>
    <string name="share_file" msgid="1982029143280382271">"Fitxategia gorde nahi duzu?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Sistemaren jarraipena direktorioko fitxategiek sistemaren eta aplikazioen kontuzko datuak izan ditzakete (adibidez, aplikazioen erabilera). Partekatu sistemaren arrastoak fidagarritzat jotzen dituzun pertsona eta aplikazioekin soilik."</string>
    <string name="share" msgid="8443979083706282338">"Partekatu"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Ez erakutsi berriro"</string>
    <string name="long_traces" msgid="5110949471775966329">"Arrasto luzeak"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Gailuaren memorian etengabe gordetzen da"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Etengabe gordetzen da gailuko biltegian (ez da erantsiko automatikoki akatsen txostenetan)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Arrasto luzearen gehieneko tamaina"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Arrasto luzearen gehieneko iraupena"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 minutu"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 minutu"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 ordu"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 ordu"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 ordu"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 ordu"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4.096 kB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8.192 kB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16.384 kB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32.768 kB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65.536 kB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Utzi akatsen txostenak erregistratzeari"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Akatsen txosten bat erregistratzen hastean, erregistro aktiboak biltzeari uzten dio"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Sartu grabaketak akatsen txostenetan"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Bidali automatikoki abian diren erregistroak BetterBug-era akatsen txosten bat sortzen denean. Erregistroek aurrera egingo dute."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Ikusi gordetako fitxategiak"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Arrastoen ezarpenak"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Gordetako fitxategiak"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Askotarikoak"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Memoria-iraulketaren txostenaren ezarpenak"</string>
</resources>
